/office_location

Create a new office location

Create a new office location

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

Body Parameters

NameTypeRequiredDescription
office_locationapp.OfficeLocationYesOfficeLocation

Parameter Models

Inspect object parameters and nested model references without loading the full Swagger file in the browser.

office_locationBody parameterapp.OfficeLocation
date_created
integer
No description.
date_modified
integer
No description.
id
integer
No description.
identification_code
string
No description.
name
string
No description.
cURL
curl -X POST 'https://<tenant>.dieagenturverwaltung.de/api/v2/office_location' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token' \
  -H 'Content-Type: application/json' \
  --data-raw '{
  "date_created": 123,
  "date_modified": 123,
  "id": 123,
  "identification_code": "string",
  "name": "string"
}'
Request Body (application/json)
{
  "date_created": 123,
  "date_modified": 123,
  "id": 123,
  "identification_code": "string",
  "name": "string"
}

Responses

200OK
app.OfficeLocationapplication/json
Example
{
  "date_created": 123,
  "date_modified": 123,
  "id": 123,
  "identification_code": "string",
  "name": "string"
}
400Bad Request
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
401Unauthorized
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
403Forbidden
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}